﻿
ul.adminnav  {
list-style: none;
margin: 0;
padding: 0;
width: 90%;
}

ul.adminnav ul
{
      list-style: none; 
}

ul.adminnav li {

}

ul.adminnav li a, ul.adminnav li ul li a {
display: block;
padding: 5px 5px 5px 0.5em;
/**border: 1px solid #48546A; */
color: #48546A;
font-size: .9em;
text-decoration: none;
}

ul.adminnav li a:hover {

background-color: #CCCCCC;

}

.admindetaildisplay p  {
clear: left;
margin: 0;
padding: 0;
padding-top: 5px;
}

.admindetaildisplay p label, .admindetaildisplay p span  {
float: left;
width: 35%;
font: 0.9em Arial, Helvetica, sans-serif;
}


.admingridview
{
    margin-bottom: 20px; 
    clear: both;  
}

.admingridview .altrow
{
 
}

.admingridview a
{
   
}


.admingridview .row a
{
   
}


.admingridview .row a:hover
{
   
}

.admingridview .altrow a:hover
{
   
}

.admingridview .altrow a
{
   
}

.admincontainer
{
    
}
